Сергій Гумінський Одногрупник, [11/4/2021 10:05 PM]
<!DOCTYPE html>
<html lang="en">
 
  <head>
    <meta charset="utf-8">
    <title>HTML Basics</title>
    <link rel="stylesheet" href="style.css">
  </head>

<body>
  <div id="wrapper">
    <div id="main">
      <div id="container">
        <div id="content" role="main">
          <p><img src="logo.png" alt="no"></p>
          <H1>HTML Basics</H1>
         


          
          
          
           
           <a href="#">Home</a>
           &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
           <a href="#">Headings</a>
           &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <a href="#">Table</a>
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <a href="#">Types of lists</a>
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <a href="#">Text formats</a>
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <a href="#">Blockquotes</a>
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <a href="#">Registration</a>
           

           <hr>
           
             <p>
            <b>Fructose</b>, or <b>fruit sugar</b>, is a simple
            <i>ketonic monosaccharide</i> found in many plants, where it is often bonded to glucose to form the disaccharide sucrose.
            It is one of the three dietary
            <u>monosaccharides</u>, along with glucose and galactose, that are absorbed directly into blood during digestion.
            Its formula is C<sub>6</sub>H<sub>12</sub>O<sub>6</sub> and its density is 1.694 g/cm<sup>3</sup> .
            Fructose was discovered by French chemist
            <a href="#">Augustin-Pierre Dubrunfaut</a> in
            <mark>1847</mark>, <s>not in 1846</s>.
          </p>
          <p>

          
            It makes us <b>strong</b>!
            <i>This is emphasized.</i>
          </p>
            <p>
            Excessive consumption of fructose (especially from sugar-sweetened beverages) may contribute to insulin resistance, obesity, elevated
             <abbr title="Low-density lipoprotein">LDL</abbr> cholesterol and triglycerides, leading to metabolic syndrome.
            <abbr title="European Food Safety Authority">The  EFSA</abbr> stated that fructose may be preferable over sucrose and glucose in sugar-sweetened foods and beverages because of its lower effect on postprandial blood sugar levels, and noted that
            <i>high intakes of fructose may lead to metabolic complications such as dyslipidaemia, insulin resistance, and increased visceral adiposity</i> (this is a citation).
          </p> 
          <hr>
          <p>
            h1 defines the most important heading. h6 defines the least important heading. Font-size for h1 is the same as font-size for h2, because we have to use only one h1 on the page, and it is commonly used inside header
          </p>
<h2>Heading 2</h2>
          <h3>Heading 3</h3>
          <h4>Heading 4</h4>
          <h5>Heading 5</h5>
          <h6>Heading 6</h6>
          <hr>
           
            <h2>  Sugar content of selected common plant foods (g/100g)</h2>
            
          <table>
            <tr>
              <td>Food item</td>
              <td>Free Fructose</td>
              <td>Free Glucose</td>
            </tr>
            <tr>
              <td>Apple</td>
              <td>5.9</td>
              <td> 2.4</td>
              
            </tr>
            <tr>
              <td>Banana</td>
              <td>4.9</td>
              <td>5.0</td>
             
            </tr>
            <tr>
              <td>Grapes</td>
              <td>8.1</td>
              <td>7.2</td>
              
            </tr>
            <tr>
              <td>Pineapple</td>
              <td>2.1</td>
              <td>1.7</td>
              
            </tr>
          </table>
          <hr>
          <h3>Unordered Shopping List</h3>
          <div>
          <ul>
            <li>Fruits:
              <ul>
                <li>Bananas</li>
                <li>Apples</li>
                <li>Peaches</li>
              </ul>
            </li>
            <li>Vegetables:
             <ul>
               <li>Carrots</li>
                <li>Cucumbers</li>
                <li>Beetroot</li>
             </ul>
            </li>
            <li>Milk</li>
            <li>Butter</li>
            </ul>
        <h2>Ordered To-do List</h2>
      </div>

      <div>

        <ol>
          <li>Wash your hands</li>
          <li>Clean your apartment</li>
          <li>Do your homework
            <ol>
             <li>Create HTML Page</li>
             <li>Check all requirements & folder structure</li>
              <li>Upload to GitHub</li> 
            </ol>
          </li>
        </ol>
</div>
          <h2>Definition List</h2>
          <p>
          <b>HTML</b><br>
          HTML is the standard markup language to create Web pages.
        </p>
        <p>
          <b> CSS</b><br>
          CSS describes how HTML elements are to be displayed.
        </p>
          <p>
          <b>JavaScript</b><br>
          JavaScript is a scripting languages, primarily used on the Web.
        </p>
        <hr>
        <h2>Text formats</h2>
        <h3>Preformatted Text</h3>
        <pre>       
          Text in a pre element
          is displayed in a fixed-width
          font, and it preserves
          both          <b> spaces</b> and
          <b> line breaks</b>
        </pre>
        <h3>This is code</h3>
        <pre> 
          .flex {
            display: flex;
            justify-content: justify;
            aliign-items: center;
          }
        </pre>
        <h2>Blockquotes</h2>
        <p>
          Let’s keep it simple. Italics are good to help set it off from the body text. Be sure to style the citation.
        </p>
        <blockquote><p><i>"So if you want to go fast, if you want to get done quickly, if you want your code to be easy to write, make it easy to read."<br>
          <a href="#">Robert C. Martin (Uncle Bob)</a></i> </p></blockquote>   
        <hr>
        
          <form >
            <label>Name:</label>
            <input type="text" > <br/> 
            <label>Email:</label>
            <input type="text" > <br/> 
            <label>Password:</label>
            <input type="text"> <br/> 
            <label>Select Programming Language</label>
            <select>
              <option>JavaScript</option>
              <option>.Net</option>
              <option>Java</option>
            </select><br/> 
            <textarea ></textarea><br/> 
            <button>Submit</button>
        </form>
        
        </div>
      </div>
    </div>
  </div>
</body>

</html>
